Subject: Re: FreeCAD fails to compile

From: Ekaitz Zarraga <[email-masked]>
Date: Sat, 05 Dec 2020 21:39:24 +0000

On Saturday, December 5, 2020 5:55 PM, John Soo <[email-masked]> wrote:

> Nice work Ekaitz!
>
> I worked hard on freecad, it is quite a difficult program to package. That was a weird issue that I asked about on the freecad forums. Perhaps it is fixed upstream now, which would be excellent. Thanks for keeping it up to date!
>
> - John

Hey!
I think I found you post.
I'm hitting against the same wall. The funny thing is the thread says [SOLVED].
I have a couple of ideas but this thing is hard to build...

I'll fight with all my soul, and keep you posted.

Thanks for the support,
Ekaitz